Page MenuHomePhabricator

Create a new namespace for trwiki "Vikiproje"
Closed, ResolvedPublic

Description

Please create a new namespace for tr.wikipedia.org "Vikiproje" (talk "Vikiproje tartışma").

Community consensus

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2017, 1:51 AM
Framawiki added a subscriber: Framawiki.

Change 355244 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Create a new namespace "Vikiproje" for trwiki

https://gerrit.wikimedia.org/r/355244

Framawiki triaged this task as Medium priority.May 23 2017, 4:28 PM
Framawiki moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Would be deployed tomorrow Wednesday at 18:00–19:00 UTC

Change 355244 merged by jenkins-bot:
[operations/mediawiki-config@master] Create a new namespace "Vikiproje" for trwiki

https://gerrit.wikimedia.org/r/355244

Mentioned in SAL (#wikimedia-operations) [2017-05-24T18:17:49Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:355244|Create a new namespace "Vikiproje" for trwiki]] T166102 (duration: 00m 41s)

Framawiki closed this task as Resolved.May 24 2017, 6:19 PM

Deployed

mwscript namespaceDupes.php trwiki --fix
> 7 links to fix, 7 were resolvable.